## linux-air-combat 8.47%2Bds1

=== Makefile ===
OBJS=3ds.o aiobject.o audio.o cockpit.o common.o conf.o dirs.o effects.o fileloader.o FlightModel.o gl.o glland.o land.o loader_tga.o main.o mathtab.o menu.o mission.o model.o NetworkApi.o object.o objload.o pilots.o vertexarray.o

CXX=g++ -Ofast -g0 -fPIE

LIBS= -lglut -lGL -lGLU -lSDL -lSDL_mixer

Lac08p47: $(OBJS)
	mkdir -p ~/.LAC
	cp DefaultHeightMap.LAC ~/.LAC/DefaultHeightMap.LAC 
	g++ -o Lac08p47 $(LIBS) $(OBJS)
	cp Lac08p47 bin/Release/Lac08p47
	chmod +x bin/Release/Lac08p47	
clean:
	@rm -f *.o
	@rm -f Lac08p47
