=== debian/changelog ===
linux-air-combat (8.47+ds1-0.1~mx19+1) mx; urgency=medium

  * Import 8.47 upstream release.
  * Remove debian/patches; fixed upstream.
  * Update debian/linux-air-combat.install and debian/linux-air-combat.links.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Jun 2021 11:32:48 -0700

linux-air-combat (8.45+ds1-0.2~obs) obs; urgency=medium

  * debian/l-a-c-data.install: install DefaultHeightMap.LAC file to /etc/LAC.
  * add keymap.patch to fix keymapping of secondary weapon.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Apr 2021 15:11:12 -0700

linux-air-combat (8.45+ds1-0.1~obs) obs; urgency=medium

  * New release, package for OBS.
  * Drop patches in favor of an override for dh_auto_clean in debian/rules.
  * Update the d/l-a-c.install and links files for 08p45.
  * Remove bin/Release/* and add "+ds1" to version, add
    debian/README.source to explain.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 27 Apr 2021 13:59:52 -0700

linux-air-combat (8.43-0.1mx19+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 20 Apr 2021 14:51:39 -0700
