## linux-air-combat 8.47+ds1

=== debian/changelog ===
linux-air-combat (8.47+ds1-0.1~mx17+1) mx; urgency=medium

  * Import 8.47 upstream release.
  * Remove debian/patches; fixed upstream.
  * Update debian/linux-air-combat.install and debian/linux-air-combat.links.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 02 Jun 2021 11:32:48 -0700
