=== debian/control ===
Source: linux-air-combat
Section: games
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 10),
               freeglut3-dev,
               libgl1-mesa-dev,
               libglu1-mesa-dev,
               libsdl-mixer1.2-dev,
               libsdl1.2-dev
Standards-Version: 3.9.8
Homepage: https://askmisterwizard.com/2019/LinuxAirCombat/LinuxAirCombat.htm

Package: linux-air-combat
Architecture: any
Depends: linux-air-combat-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: action flight simulator
 Linux-air-combat is a 3D action flight simulator featuring missions, different
 fighters, a random terrain generator, lighting effects, sound effects, music,
 and joystick support.

Package: linux-air-combat-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for linux-air-combat
 Linux Air Combat is a 3D action flight simulator featuring many missions and
 fighters, a random terrain generator, lighting effects, sound effects, music,
 and joystick support.
 .
 This package contains music and sound files as well as models and textures
 for Linux Air Combat.
