=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	rm -f *.o
	rm -f Lac08p45

override_dh_strip:
	dh_strip --no-automatic-dbgsym
